Ogre::GLESPBRTTManager::PBRef Struct Reference

Reference to a PBuffer, with refcount. More...

`#include <OgreGLESPBRenderTexture.h>`

List of all members.

## Public Member Functions

| PBRef ()

## Public Attributes

GLESPBuffer * | pb
size_t | refcount

## Detailed Description

Reference to a PBuffer, with refcount.

Definition at line 96 of file OgreGLESPBRenderTexture.h.

## Constructor & Destructor Documentation

Ogre::GLESPBRTTManager::PBRef::PBRef | ( |  | ) |

Definition at line 98 of file OgreGLESPBRenderTexture.h.

## Member Data Documentation

GLESPBuffer* Ogre::GLESPBRTTManager::PBRef::pb

Definition at line 99 of file OgreGLESPBRenderTexture.h.

size_t Ogre::GLESPBRTTManager::PBRef::refcount

Definition at line 100 of file OgreGLESPBRenderTexture.h.

The documentation for this struct was generated from the following file:

- OgreGLESPBRenderTexture.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:58